@charset "UTF-8";
header .header-content h1  {
	background-color: #EE4B28;
	opacity: .9;
	border-radius: 11px;
	padding-top: 6px;
	padding-bottom: 7px;
	padding-left: 6px;
	padding-right: 6px;
}
.header-content-inner p {
	padding-top: 37px;
}
.header-content   {
}
.btn-primary {
	margin-top: 50px;
}
.btn-newsletter {
	margin-top: 14px;
	border-radius: 25px;
	background-color: #F05F40;
	padding-top: 19px;
	padding-right: 19px;
	padding-bottom: 19px;
	padding-left: 19px;
	color: #F9F9F9;
}
.black   {
	color: #810305;
}
.spanish  {
	background-image: url(img/header_spanish.jpg);
}
.english {
	background-image: url(img/header_english.png);
}
.german {
	background-image: url(img/header_german.jpg);
}
#portfolio {
	background-color: #FFD325;
}
#testimonials p {
	text-align: left;
}
.footer-above {
	background-color: #EE4B28;
}
.footer-above h3 {
	color: #FFFFFF;
}
.btn-social {
	display: inline-block;
	font-size: 24px;
	border: 2px solid #393939;
	border-radius: 100%;
	line-height: 45px;
	width: 50px;
	height: 50px;
}
.btn-social:hover {
	border-color: #FFFFFF;
}
.fa.fa-fw  {
	color: #393939;
}
#contact  {
	padding-bottom: 49px;
	padding-top: 74px;
}
.fa-fw:hover {
	color: #FFFFFF;
}
.footer-below {
	color: #5C5C5C;
	padding-top: 15px;
	padding-bottom: 22px;
}
#testimonials  {
	padding-top: 65px;
	padding-bottom: 30px;
}
.abstand {
	padding-top: 6px;
}
.abstand2 {
	margin-top: 23px;
}
newsletter-img {
	margin-left: auto;
	margin-right: auto;
	width: auto;
}
#trust {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 14px;
	margin-bottom: -53px;
}
#homeHeading {
	margin-top: 300px;
}
.head-link   {
	color: #FFFFFF;
	text-decoration: underline;
}
.head-link a,a:visited {
	color: #FFFFFF;
}
.dark   {
	color: #000000;
}
.welcome-pic {
	background-image: url(img/header.jpg);
}
#mainNav-contact {
	background-color: #000000;
}
#mainNav-english {
	background-color: #5E5E5E;
}
.navbar-text-contact {
	color: #000000;
}
.lead {
	font-size: 32px;
}
#contact-page {
	padding-top: 100px;
}
.yellow {
	background-color: #FFE76D;
}
.nav.navbar-nav.navbar-right li .page-scroll {
}
#page-top {
}
.bg-primary2 {
	background-color: #F05F40;
}
.btn-default2 {
	background-color: #EF7E66;
	color: #FFFFFF;
}
#mainNav-spanish {
	background-color: #ABBACD;
}

@media (min-width:401px){
.english {
	background-image: url(img/header_english_767.png);
	padding-bottom: 69px;
	padding-top: 16px;
}
}

@media (max-width:400px){
.english {
	background-image: url(img/header_english_sm.png);
}
.btn-primary {
	margin-top: 21px;
}
section {
	padding-top: 50px;
	padding-bottom: 50px;
}
#homeHeading {
	margin-top: 17px;
}
}

@media (min-width:768px){
.english {
	background-image: url(img/header_english.png);
}
}

@media (max-width:765px){
.english {
	padding-top: 200px;
}
section {
	padding-top: 60px;
	padding-bottom: 60px;
}
#mainNav-contact {
	background-color: #ECECEC;
}
#mainNav-english {
	background-color: #A9DBE7;
}
#mainNav-german {
	background-color: #3BBFF0;
}
#mainNav-spanish {
	background-color: #ABBACD;
}
}
